Quantcast
 
Results: 2Comments by: Eldritch
File: FuBar - GuildFu10-18-06
The new version I got of GuildFu fr...
Posted By: Eldritch
The new version I got of GuildFu from wowace is just fine, however FriendsFu still gives an error: : FuBar_FriendsFu\FuBar_FriendsFu.lua:4: Cannot find a library instance of Tourist-2.0. : in function `error' AceLibrary\AceLibrary.lua:481: in function `AceLibrary' FuBar_FriendsFu\FuBar_FriendsFu.lua:4: in main chunk
File: FuBar - GuildFu10-18-06
Latest version from http://www.wowa...
Posted By: Eldritch
Latest version from http://www.wowace.com/files gives me this: FuBar_GuildFu\\FuBar_GuildFuLocals.enUS.lua:1: Cannot find a library instance of AceLocale-2.2.\n: in function `error'\nAceLibrary\\AceLibrary.lua:481: in function `AceLibrary'\nFuBar_GuildFu\\FuBar_GuildFuLocals.enUS.lua:1: in main chunk FuBar_GuildFu\\FuB...